Subject: guix.gnu.org sub-domain

From: Ludovic Courtès <[email-masked]>
Date: Fri, 14 Dec 2018 11:26:25 +0100

Hi Chris,

Chris Marusich <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Regarding the GNU sub-domain, as I replied to Meiyo, I’m in favor of it,
>> all we need is someone to champion setting it up.
>
> I could help with this.  Whom should I contact?

We discussed this over the last few days in Paris and Julien (roptat on
IRC) volunteered to come up with a Knot service setup for bayfront.scm.
When that’s ready, we can contact the FSF sysadmins so they delegate to
bayfront.

I’m sure Julien wouldn’t mind getting some help or insight, so please do
get in touch!

Ludo’.